どうもありがとうございます。
コンパイルできました。

以前にコンパイルしたものを使うと、
Win32API の実行時に落ちるという
不具合もあったのですが、これも
直っているようです。

                                 江本


At Tue, 17 Feb 2004 22:41:05 +0900,
WATANABE Hirofumi wrote:
> 
> わたなべです。
> 
> EMOTO Masahiko <emo / nifs.ac.jp> writes:
> 
> > cygwin を最新(cygwin 1.5.7、gcc 3.3.2 )に
> > したところ、ruby 1.6.8 のビルドに失敗するように
> > なりました。
> > 
> > gdbm.so や socket.so を作るところで、
> > 以下のようなエラーが発生します。
> > 
> > 対処法を教えてください。
> 
> そろそろ1.8への移行を勧めますが、CVSのruby_1_6 brunchの最新
> で対応してます。
> 
> -- 
> わたなべひろふみ
> 
> <!DSPAM:40321a1d498934030563618421560>
>